columns:
    id:
        label: id
        type: number
        invisible: true
    utilities_id:
        label: 'branden.ifull::lang.public_utilities_name'
        type: text
        searchable: true
        select: utilities
        relation: utilities
    cmt_id:
        label: 'branden.ifull::lang.community'
        type: text
        searchable: true
        select: community
        relation: cmt
    cmt_unit_id:
        label: 'branden.ifull::lang.house_unit'
        type: text
        searchable: true
        select: unit
        relation: cmtunit
    cmt_household_member_id:
        label: 'branden.ifull::lang.booker'
        type: text
        searchable: true
        select: name
        relation: cmthouseholdmember
    booking_date:
        label: 'branden.ifull::lang.booking_date'
        type: text
        searchable: true
    start_at:
        label: 'branden.ifull::lang.booking_start_at'
        type: text
        searchable: true
    end_at:
        label: 'branden.ifull::lang.booking_end_at'
        type: text
        searchable: true
    is_whole:
        label: 'branden.ifull::lang.is_whole'
        type: text
        searchable: true
    point:
        label: 'branden.ifull::lang.point'
        type: number
        searchable: true
    is_come:
        label: 'branden.ifull::lang.is_come'
        type: text
        searchable: true
    cancel_at:
        label: 'branden.ifull::lang.cancel_at'
        type: text
        searchable: true
    created_at:
        label: created_at
        type: datetime
        invisible: true
    updated_at:
        label: updated_at
        type: datetime
        invisible: true
